html {
    scroll-behavior: smooth;
}
html.prevent_scroll {
    overflow-y: hidden!important;
    overflow-x: hidden!important;
    height: 100%;
}
.component {
    overflow: unset;
    position: relative;
}
.container-fluid {
    width: 100%;
    max-width: 100%;
    padding-left: 0;
    padding-right: 0;
}
.container {
    width: 1800px;
    max-width: 100%;
}
.large__desktop_container {
    max-width: calc(100% - 60px);
    margin-left: auto;
    margin-right: auto;
}
@media(max-width: 1599.98px) {
    .large__desktop_container {
        max-width: calc(100% - 40px);
    }
}
@media(max-width: 991.98px) {
    .gutters {
        padding-left: 20px;
        padding-right: 20px;
    }
    .large__desktop_container {
        max-width: 100%;
    }
}
@media(max-width: 767.98px) {
    .gutters {
        padding-left: 20px;
        padding-right: 20px;
    }
}
@media(max-width: 575px) {
    .gutters {
        padding-left: 15px;
        padding-right: 15px;
    }
}
:root {
    --global-gap: 30px;
    --global-gap-minus: -30px;
    --border-radius: 20px;
    --border-radius-small: 10px;
}
@media(max-width: 1599.98px) {
    :root {
        --global-gap: 20px;
        --global-gap-minus: -20px;
    }
}
@media(max-width: 767.98px) {
    :root {
        --border-radius: 10px;
        --border-radius-small: 10px;
    }
}
@media(max-width: 575.98px) {
    :root {
        --global-gap: 16px;
        --global-gap-minus: -16px;
    }
}

.border-radius {
    border-radius: var(--border-radius);
}

.border-radius-small {
    border-radius: var(--border-radius-small);
}

.grecaptcha-badge {
    visibility: hidden !important;
    display: none;
}
.relative,
.position-relative {
    position: relative;
}
img {
    max-width: 100%;
    height: auto;
}
a {
    -webkit-transition: all .25s ease-out;
    -o-transition: all .25s ease-out;
    transition: all .25s ease-out;
}
img {
    margin: 0;
    padding: 0;
}
ul,
ol {
    padding-inline-start: 18px;
}
header ul,
header ol{
    padding: 0;
}
header ul li,
header ol li {
    padding-left: 0;
}
i,
em,
.italic {
    font-style: italic;
}
span.separator::before {
    content: '|';
    padding: 0 10px;
}
span.separator {
    position: relative;
}

/*** CookieYes ***/
.cky-consent-container {
    top: 50% !important;
    left: 50% !important;
    right: unset !important;
    bottom: unset !important;
    transform: translate(-50%, -50%);
    box-shadow: 0px 0px 10000px 10000px rgba(0,0,0,0.75);
}
.cky-consent-container .cky-btn.cky-btn-accept {
    background-color: var(--starling) !important;
    border-color: var(--starling) !important;
    color: var(--white) !important;
    transition: ease all .2s;
}